/* New Layout CSS Starts Here
 ===================================================================*/
.page-template-gravity-form-template .sidebar {
  display: none;
}

.page-template-gravity-form-template main.main {
  width: 100%;
}

.page-template-gravity-form-template .wrap.container {
  width: 100%;
  padding: 0;
}

/* Toip Form Section CSS Starts Here
 ===================================================================*/
.top_form_sec {
  background: #2b2f35;
  padding: 100px 0;
}

.top_form_sec.light-bg {
  background-color: #eeeeee;
}

.top_form_sec.light-bg .content p {
  color: #2b2f35;
}

.top_form_sec.light-bg h2 {
  color: #2b2f35;
}

.top_form_sec .content ul li em {
  color: #fff;
}

.top_form_sec .content ul li {
  list-style: none;
}

.form_left_content {
  padding-left: 303px;
  position: relative;
  color: #ffffff;
}

.form_left_content p {
  color: #ffffff;
  margin-bottom: 25px;
}

.form_left_content h4 {
  color: #d900aa;
  font-family: helvetica;
  font-weight: 700;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  letter-spacing: 0.15rem;
  font-size: 18px;
}

.form_left_content figure {
  width: 250px;
  position: absolute;
  top: 0;
  left: 0;
}

.form_left_content figure img {
  display: block;
  width: 100%;
}

.form_wrap {
  background: #ffffff;
  padding: 0 20px 50px;
}

.form_wrap .gform_title {
  display: none;
}

.form_wrap .gform_required_legend {
  display: none;
}

.form_wrap h3 {
  background-color: #d900aa;
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  padding: 48px 10px;
  margin: 0 -20px 50px;
}

.form_wrap input,
.form_wrap select,
.form_wrap textarea {
  color: #2e2b31;
  font-family: Open Sans;
  font-size: 16px;
  border: solid 1px #d7d7d7;
  margin-bottom: 0;
  width: 100%;
  display: block;
  height: 54px;
  border-radius: 5px;
  box-shadow: none !important;
  outline: none !important;
  padding: 10px 20px;
  background: transparent;
}

.form_wrap label span {
  font-size: 16px !important;
  font-weight: 400;
  margin-bottom: 5px;
  display: inline-block;
}

.form_wrap .field {
  display: block;
  margin-bottom: 15px;
}

.form_wrap .gform-field-label {
  font-weight: normal !important;
}

.form_wrap input[type="radio"] {
  width: 15px;
  height: 15px;
}

.form_wrap input[type="checkbox"] {
  width: 15px;
  height: 15px;
}

.form_wrap input[type="submit"] {
  height: 44px;
  padding: 0;
  border: none;
  background-color: #d900aa !important;
  background-image: none !important;
  color: #ffffff !important;
  font-weight: bold !important;
}

/* What Inside Section CSS Starts Here
 ===================================================================*/
.what_inside_sec {
  padding: 50px 0;
}

.what_inside_sec.blue-bg {
  background-color: #60b7e6;
}

.what_inside_sec.blue-bg {
  color: #fff;
}

.what_inside_sec.blue-bg p {
  color: #fff;
}

.what_inside_sec .col-md-12 figure {
  margin: 0;
}

.what_inside_sec .col-md-12 figure img {
  max-width: 100%;
}

.what_inside_sec h2 {
  margin-bottom: 50px;
}

.what_inside_content {
  padding-left: 65px;
  position: relative;
}

.what_inside_content figure {
  width: 60px;
  position: absolute;
  top: 0;
  left: 0;
}

.what_inside_content h4 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

/* Career Planning Section CSS Starts Here
 ===================================================================*/
.career_planning_sec {
  background: #2b2f35;
  padding: 50px 0;
  text-align: center;
  color: #ffffff;
}

.career_planning_sec.blue-btn .wp-block-button__link {
  background-color: #60b7e6 !important;
}

.career_planning_sec.blue-btn .wp-block-button__link:hover {
  background-color: #2b2f35 !important;
}

.career_planning_sec.blue-green-btn .wp-block-button__link {
  background-color: #60b7e6 !important;
  color: #2b2f35 !important;
}

.career_planning_sec.blue-green-btn .wp-block-button__link:hover {
  background-color: rgba(0, 255, 176, 1) !important;
  color: #2b2f35 !important;
}

.career_planning_sec.grey_bg_big_img .content p {
  color: #2b2f35;
}

.career_planning_sec .wp-element-button {
  border-radius: 10px;
  text-decoration: none;
}

.career_planning_sec .wp-element-button:hover {
  color: #fff;
  text-decoration: none;
  background-color: rgba(217, 0, 170, 0.7);
}

.career_planning_sec p {
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 1px;
  margin-bottom: 30px;
}

.career_planning_sec h2 {
  font-size: 50px;
  margin-bottom: 40px;
}

.career_planning_sec h3 {
  font-size: 40px;
  margin-bottom: 20px;
}

.career_planning_sec figure img {
  max-width: 100%;
}

.career_planning_sec .has-orange-background-color:hover,
.career_planning_sec .has-orange-background-color:focus {
  color: #ffffff;
  text-decoration: none;
  background: #ff9c5b;
}

.grey_bg_big_img {
  background-image: linear-gradient(
    rgba(238, 238, 238, 1),
    rgba(238, 238, 238, 1)
  ) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.grey_bg_big_img h2,
.grey_bg_big_img h3 {
  color: #2b2f35;
}

/* Download Our Guide Content Section CSS Starts Here
 ===================================================================*/
.download_our_guide_sec {
  padding: 50px 0;
}

.download_our_guide_sec h2 {
  font-size: 50px;
  font-weight: bold;
  line-height: 50px;
  letter-spacing: normal;
}

.download_our_guide_content {
  text-align: center;
  max-width: 550px;
  margin: 0 auto;
}

.download_our_guide_sec figure {
  max-width: 700px;
  margin: 0 auto;
}

.download_our_guide_sec figure img {
  display: block;
  width: 100%;
}

/* Responsive CSS Starts here
=====================================================================================================*/
@media only screen and (max-width: 1368px) {
  .career_planning_sec h2 {
    font-size: 32px;
  }

  .career_planning_sec h3 {
    font-size: 26px;
  }

  .form_left_content {
    padding-left: 200px;
  }

  .form_left_content figure {
    width: 180px;
  }

  .top_form_sec {
    padding: 60px 0;
  }

  .what_inside_sec h2 {
    margin-bottom: 30px;
    margin-top: 0;
  }

  .download_our_guide_sec {
    padding: 30px 0;
  }
}

@media only screen and (max-width: 1199px) {
  .career_planning_sec h2 {
    font-size: 28px;
  }

  .career_planning_sec h3 {
    font-size: 22px;
  }

  .career_planning_sec p {
    font-size: 20px;
  }

  .download_our_guide_sec h2 {
    font-size: 30px;
    line-height: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .what_inside_content {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .form_left_content {
    padding-left: 0;
  }

  .form_left_content figure {
    position: static;
  }

  .career_planning_sec h2 {
    font-size: 24px;
    margin-top: 0;
  }

  .career_planning_sec p {
    font-size: 18px;
  }
}
